Subject: Queries: GAMESS-UK and 3D QSAR

From: Jeff C <orbital_jc..at..yahoo.co.uk>
Date: Thu, 2 Sep 2004 14:47:00 +0100 (BST)

Dear CCL scientists,

I am a novice who is currently learning GAMESS-UK. Can
someone please tell me what is the silly mistake I am
making when after my calculation is completed, I can t
find the optimised atomic coordinates. I know this
must be trivial to most of you but your input would
really help me tremendously. In addition, can any one
also please kindly tell me what is the most affordable
(yet efficient) 3D QSAR software used in drug design. 

Much appreciated.

Best regards

Jeff   

___________________________________________________________ALL-NEW Yahoo! Messenger - all new features - even more fun!  http://uk.messenger.yahoo.com